Text does not wrap around correctly

VERIFIED DUPLICATE of bug 169568

Status

()

Core
Layout
--
major
VERIFIED DUPLICATE of bug 169568
16 years ago
15 years ago

People

(Reporter: Andrei Radulescu-Banu, Assigned: Marc Attinasi)

Tracking

Trunk
x86
Windows 2000
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

16 years ago
Here is the HTML source:
-------------------------

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>CNN.com - Bush wants flexibility on Iraq - Sep. 19, 2002</title>
<!-- sloughlin -->
<script language="JavaScript1.1" src="/.element/ssi/js/1.0/main.js"
type="text/javascript"></script>
<link rel="stylesheet" href="/.element/ssi/css/1.0/main.css" type="text/css">

<meta name="DESCRIPTION" content="President Bush wants maximum flexibility from
Congress in a resolution authorizing U.S. action against Iraq if the president
concludes diplomacy won't convince Baghdad to disarm, an administration official
told CNN Thursday.">
<meta name="AUTHOR" content="">
<meta name="SECTION" content="ROOT">
<meta name="SUBSECTION" content="ALLPOLITICS">
<meta name="DATE" content="2002-09-19 04:02:19">

<script language="JavaScript1.1"
src="http://ar.atwola.com/file/adsWrapper.js"></script>

<style type="text/css">
<!--
.aoltextad { text-align: justify; font-size: 12px; color: black; font-family:
Georgia, sans-serif }
-->
</style>
<script language="JavaScript1.1" type="text/javascript"
src="http://ar.atwola.com/file/adsPopup2.js"></script>
<script language="JavaScript">
document.adoffset = 0;
document.adPopupFile = '/cnn_adspaces/adsPopup2.html';
</script>

</head>
<body bgcolor="#FFFFFF" topmargin="0" leftmargin="0" marginheight="0"
marginwidth="0">
<a name="top_of_page"></a>
<a href="#ContentArea"><img src="http://i.cnn.net/cnn/images/1.gif" alt="Skip to
main content" align="right" width="10" height="1" border="0" hspace="0"
vspace="0"></a>

<table width="770" cellpadding="0" cellspacing="0" border="0"><tr>
	<td><!-- netscape hat --><table border="0" cellpadding="0" cellspacing="0"
width="100%"><tr><td><script Language="Javascript"
SRC="http://toolbar.aol.com/dashboard.twhat?dom=cnn"
type="text/javascript"></script></td></tr></table>

<div><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="1" height="2"
border="0"></div>
</td>
</tr><tr>
	<td><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="1" height="2"
border="0" hspace="0" vspace="0"></td>
</tr><tr valign="bottom">
	<td><a href="/"><img src="/.element/img/1.0/logo/cnn.gif" alt="" width="229"
height="52" border="0" hspace="0" vspace="2" align="bottom"></a><a
href="/ALLPOLITICS/"><img
src="http://i.cnn.net/cnn/.element/img/1.0/story/header.inside_politics.gif"
alt="Inside Politics" width="309" height="32" hspace="2" vspace="0" border="0"
align="bottom"></a></td>
</tr><tr>
	<td></td>
</tr><tr>
	<td bgcolor="#CC0000"><img src="http://i.cnn.net/cnn/images/1.gif" alt=""
width="1" height="3" border="0" hspace="0" vspace="0"></td>
</tr><tr>
	<td bgcolor="#dddddd"><table width="770" bgcolor="#EEEEEE" border="1"
cellpadding="1" cellspacing="0" style="border: none">

			<tr align="center">
				<td class="cnnRoof" style="border-left: none"
onMouseOver="CNN_roofBar(this,1)" onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'javascript:clickEdLink()')"><span
class="cnnMenuText"><a href="/selectedition/europe/" onClick="clickEdLink()">CNN
Europe</a></span></td>
				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'javascript:clickEdLink()')"><span
class="cnnMenuText"><a href="/selectedition/asia/" onClick="clickEdLink()">CNN
Asia</a></span></td>
			<form>
				<td class="cnnRoof"><select title="CNN.com is available in different
languages" class="cnnMenuText" name="languages" size="1"
style="background-color: #ddd; color: #333; font-weight: bold; vertical-align:
middle" onChange="if (this.options[selectedIndex].value != '')
location.href=this.options[selectedIndex].value">
<option value="" disabled selected>Languages</option>
<option value="" disabled>---------</option>
<option value="/cnnes/">Spanish</option>

<option value="/cnnpt/">Portuguese</option>
<option value="http://cnn.de/">German</option>
<option value="http://www.cnnitalia.it/">Italian</option>
<option value="/QUICKNEWS/korean.html">Korean</option>
<option value="http://arabic.cnn.com/">Arabic</option>
<option value="http://www.CNN.co.jp/">Japanese</option>
				</select></td>
			</form>
				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'/CNN/Programs/')"><span class="cnnMenuText"><a
href="/CNN/Programs/">On CNN TV</a></span></td>

				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'/TRANSCRIPTS/')"><span class="cnnMenuText"><a
href="/TRANSCRIPTS/">Transcripts</a></span></td>
				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)" onClick="CNN_roofBarClick(this,'/HLN/')"><span
class="cnnMenuText"><a href="/HLN/">Headline News</a></span></td>
				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)" onClick="CNN_roofBarClick(this,'/CNNI/')"><span
class="cnnMenuText"><a href="/CNNI/">CNN International</a></span></td>
				<td class="cnnRoof" onMouseOver="CNN_roofBar(this,1)"
onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'/INDEX/about.us/')"><span class="cnnMenuText"><a
href="/INDEX/about.us/">About CNN.com</a></span></td>
				<td class="cnnRoof" style="border-right: none"
onMouseOver="CNN_roofBar(this,1)" onMouseOut="CNN_roofBar(this,0)"
onClick="CNN_roofBarClick(this,'/services/preferences/')"><span
class="cnnMenuText"><a href="/services/preferences/" title="Customize your
CNN.com experience">Preferences</a></span></td>
			</tr>

		</table>
</td>
</tr><tr>
	<td colspan="2" bgcolor="#ffffff"><img src="http://i.cnn.net/cnn/images/1.gif"
alt="" width="1" height="1" border="0" hspace="0" vspace="0"></td>
</tr><tr>
	<td colspan="2" bgcolor="#333333"><img src="http://i.cnn.net/cnn/images/1.gif"
alt="" width="1" height="1" border="0" hspace="0" vspace="0"></td>
</tr></table>
<!--ClickabilityRefresh=30m-->
<table width="770" cellpadding="0" cellspacing="0" border="0"><tr valign="top">
	<td width="126" rowspan="2"><table id="cnnNavBar" width="126" bgcolor="#EEEEEE"
border="0" cellpadding="0" cellspacing="0" summary="CNN.com Navigation">
	<col width="8" align="left" valign="top">
	<col width="118" align="left" valign="top">

	<tr bgcolor="#999999"><td colspan="2" class="cnnNavSearch">

<form action="http://cnn.looksmart.com/r_search" method="get" name="seek_nav"
onSubmit="return validate(this)" style="margin: 0px;">
<input type="hidden" name="sites" value="cnn">
<input type="hidden" name="qp" value="">
<input type="hidden" name="comefrom" value="izch">
<input type="hidden" name="isp" value="zch">
<input type="hidden" name="key" value="">
<input type="hidden" name="search" value="0">
<div class="cnnNavText" style="color: #c00">SEARCH CNN.COM:<br clear="left"></div>
<table border="0" cellpadding="0" cellspacing="4">
	<tr>
		<td><input title="Enter text to search for and click 'GO'" type="text"
name="qt" size="7" maxlength="40" class="cnnMenuText" style="width: 80px"></td>

		<td><input type="submit" value="GO" class="cnnNavButton"></td>
	</tr>
</table>


</td></form></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)" onClick="CNN_navBarClick(this,1,'/')"><div
class="cnnNavText"><a href="/">Home Page</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/WORLD/')"><div class="cnnNavText"><a
href="/WORLD/">World</a></div></td></tr>

	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)" onClick="CNN_navBarClick(this,1,'/US/')"><div
class="cnnNavText"><a href="/US/">U.S.</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/WEATHER/')"><div class="cnnNavText"><a
href="/WEATHER/">Weather</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/money/')"><div class="cnnNavText"><a
href="/money/">Business</a>&nbsp;<a href="/money/"><img
src="/.element/img/1.0/main/nav_at_money.gif" alt="at CNN/Money" width="51"
height="5" border="0"></a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>

		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/cnnsi/')"><div class="cnnNavText"><a
href="/cnnsi/">Sports</a>&nbsp;<a href="/cnnsi/"><img
src="/.element/img/1.0/main/nav_at_si.gif" alt="at SI.com" width="50" height="5"
border="0"></a></div></td></tr>
	<tr bgcolor="#CCCCCC" class="cnnNavHiliteRow"><td width="8"
class="swath">&nbsp;</td>
		<td class="cnnNavHilite" onClick="CNN_goTo('/ALLPOLITICS')"><div
class="cnnNavText"><a href="/ALLPOLITICS">Politics</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)" onClick="CNN_navBarClick(this,1,'/LAW/')"><div
class="cnnNavText"><a href="/LAW/">Law</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/TECH/')"><div class="cnnNavText"><a
href="/TECH/">Technology</a></div></td></tr>

	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/TECH/space/')"><div class="cnnNavText"><a
href="/TECH/space/">Science &amp; Space</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/HEALTH/')"><div class="cnnNavText"><a
href="/HEALTH/">Health</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/SHOWBIZ/')"><div class="cnnNavText"><a
href="/SHOWBIZ/">Entertainment</a></div></td></tr>

	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/TRAVEL/')"><div class="cnnNavText"><a
href="/TRAVEL/">Travel</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/EDUCATION/')"><div class="cnnNavText"><a
href="/EDUCATION/">Education</a></div></td></tr>
	<tr class="cnnNavRow"><td class="swath">&nbsp;</td>
		<td class="cnnNav" onMouseOver="CNN_navBar(this,1,1)"
onMouseOut="CNN_navBar(this,0,1)"
onClick="CNN_navBarClick(this,1,'/SPECIALS/')"><div class="cnnNavText"><a
href="/SPECIALS/">Special Reports</a></div></td></tr>
	<tr bgcolor="#FFFFFF"><td class="cnnNavAd" colspan="2" align="center"><!--
politics/articles/left.120x60 -->

<script language="JavaScript1.1">
<!--
adSetTarget('_top');
htmlAdWH( (new Array(93101838,93101838,93101838,93101838))[document.adoffset||0]
, 120, 60);
//-->
</script>
<noscript><a href="http://ar.atwola.com/link/93101838/aol" target="_top"><img
src="http://ar.atwola.com/image/93101838/aol" alt="Click Here" width="120"
height="60" border="0"></a></noscript></td></tr>
	<tr bgcolor="#999999" class="cnnNavGroupRow">
		<td colspan="2" class="cnnNavGroup"><div
class="cnnNavText">SERVICES</div></td></tr>
	<tr class="cnnNavOtherRow"><td class="swath">&nbsp;</td>
		<td class="cnnNavOther" onMouseOver="CNN_navBar(this,1,0)"
onMouseOut="CNN_navBar(this,0,0)"
onClick="CNN_navBarClick(this,0,'/video/')"><div class="cnnNavText"><a
href="/video/">Video</a></div></td></tr>
	<tr class="cnnNavOtherRow"><td class="swath">&nbsp;</td>
		<td class="cnnNavOther" onMouseOver="CNN_navBar(this,1,0)"
onMouseOut="CNN_navBar(this,0,0)"
onClick="CNN_navBarClick(this,0,'http://newswatch.cnn.com/welcome?camp=news150g:cnn:08052002&amp;src=banner')"><div
class="cnnNavText"><a
href="http://newswatch.cnn.com/welcome?camp=news150g:cnn:08052002&amp;src=banner">Newswatch</a></div></td></tr>

	<tr class="cnnNavOtherRow"><td class="swath">&nbsp;</td>
		<td class="cnnNavOther" onMouseOver="CNN_navBar(this,1,0)"
onMouseOut="CNN_navBar(this,0,0)"
onClick="CNN_navBarClick(this,0,'/EMAIL/')"><div class="cnnNavText"><a
href="/EMAIL/">E-Mail Services</a></div></td></tr>
	<tr class="cnnNavOtherRow"><td class="swath">&nbsp;</td>
		<td class="cnnNavOther" onMouseOver="CNN_navBar(this,1,0)"
onMouseOut="CNN_navBar(this,0,0)"
onClick="CNN_navBarClick(this,0,'/mobile/CNNtoGO/')"><div class="cnnNavText"><a
href="/mobile/CNNtoGO/">CNN To Go</a></div></td></tr>
	<tr bgcolor="#999999"><td colspan="2" class="cnnNavSearch">

<form action="http://cnn.looksmart.com/r_search" method="get" name="seek_nav"
onSubmit="return validate(this)" style="margin: 0px;">
<input type="hidden" name="sites" value="cnn">
<input type="hidden" name="qp" value="">
<input type="hidden" name="comefrom" value="izch">

<input type="hidden" name="isp" value="zch">
<input type="hidden" name="key" value="">
<input type="hidden" name="search" value="0">
<div class="cnnNavText" style="color: #c00">SEARCH CNN.COM:<br clear="left"></div>
<table border="0" cellpadding="0" cellspacing="4">
	<tr>
		<td><input title="Enter text to search for and click 'GO'" type="text"
name="qt" size="7" maxlength="40" class="cnnMenuText" style="width: 80px"></td>
		<td><input type="submit" value="GO" class="cnnNavButton"></td>
	</tr>
</table>


</td></form></tr>
</table>
</td>
	<td width="644" colspan="2"><img src="http://i.cnn.net/cnn/images/1.gif" alt=""
width="1" height="10" border="0" hspace="0" vspace="0"></td>
</tr><tr valign="top">
	<td width="464"><div class="cnnStoryContent">
<a name="ContentArea"></a>

<!-- ================== content ================== -->
<!--========================================================-->
<!--===============Paste story between here=================-->
<!--========================================================-->

<!--startclickprintinclude-->
<h1>Bush wants flexibility on Iraq</h1>

<h3>Draft resolution expected on Hill</h3>
<p>

<!-- date -->
<script language="JavaScript" type="text/javascript">
<!--
	host = new String(location.hostname);
	host = host.toLowerCase();
	if ( host.indexOf("europe.cnn.com") != -1 ) {
		document.write('<span class="cnnStoryTime">Thursday, September 19, 2002
Posted: 1424 GMT<br><\/span>');
	} else if ( host.indexOf("asia.cnn.com") != -1 ) {
		document.write('<span class="cnnStoryTime">Thursday, September 19, 2002
Posted:  10:24 PM HKT (1424 GMT)<br><\/span>');
	} else {
		document.write('<span class="cnnStoryTime">Thursday, September 19, 2002
Posted:  10:24 AM EDT (1424 GMT)<br><\/span>');
	}
//-->
</script>
<!-- /date -->

</p>









<!--startclickprintexclude-->
<table align="right" border="0" cellpadding="0" cellspacing="0"
width="220"><tr><td align="right">



<!-- ap --><table align="RIGHT" border="0" cellpadding="0" cellspacing="0"
width="220"><tr><td align="right">
<!--===========IMAGE============-->
<img
src="http://i.cnn.net/cnn/2002/ALLPOLITICS/09/19/bush.congress.iraq/story.bush.cheney.ap.jpg"
alt="President Bush, with Vice President Cheney, said Saddam Hussein is a threat
to world peace." width="220" height="168" border="0" hspace="0" vspace="0"
align="top">
<!--===========/IMAGE===========-->
</td></tr><tr><td><div class="cnnStoryCaption">
<!--===========CAPTION==========-->
President Bush, with Vice President Cheney, said Saddam Hussein is a threat to
world peace.
<!--===========/CAPTION=========-->

</div></td></tr></table><!-- /ap -->
</td></tr><tr><td>
<!--startclickprintexclude-->
<div class="cnn10pxTpad" align="center">
<hr size="1" noshade style="color: #999;" align="right" width="220">
<div class="cnnStoryTools" align="left">&nbsp;&nbsp;&nbsp;Story Tools<br></div>
<script language="JavaScript">
<!--
var clickExpire = "-1";
//-->
</script>
				<table border="0" cellspacing="0" cellpadding="0">
					<tr>
						<td><script language="JavaScript"
src="/.element/ssi/js/1.0/clickability/button2001_1.js"></script></td>
					</tr>

					<tr>
						<td><script language="JavaScript"
src="/.element/ssi/js/1.0/clickability/button2001_2.js"></script></td>
					</tr>
				</table>

<hr size="1" noshade style="color: #999;" align="right" width="220">
</div>
<!--endclickprintexclude-->
</td></tr><tr><td align="right">
<table align="right" width="220" cellspacing="0" cellpadding="0" border="0">
<tr>
<td align="right"><table cellspacing="0" cellpadding="2" border="0"
bgcolor="#336699" width="220">

	<tr>
		<td>
			<table width="216" cellspacing="0" cellpadding="6" border="0" bgcolor="#FFFFFF">
				<tr>
					<td>
			
				<table width="204" cellspacing="0" cellpadding="0" border="0" bgcolor="#E7E7E7">
				<tr bgcolor="#336699">
					<td><div class="cnnStoryBoxHeadW">SPECIAL REPORT</div></td>

				</tr>
				<tr valign="top">
					<td><img
src="http://i.cnn.net/cnn/images/0209/include.case.against.iraq.jpg" width="204"
height="50" alt="" border="0" vspace=1 align=middle>
<div class="cnn6pxPad">
<div class="cnnbotBullets">&#149;&nbsp;Timeline:  <a
HREF="javascript:openWindow('/interactive/world/0209/iraq.violations.timeline/frameset.exclude.html','620x430','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=620,height=430')">White
House states case for Saddam violations</a></div>
<div class="cnnbotBullets">&#149;&nbsp;Interactive:  <a
HREF="javascript:openWindow('/interactive/us/0109/biochem.terrorism2/frameset.exclude.html','620x430','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=620,height=430')">Chemical
weapons</a></div>
<div class="cnnbotBullets">&#149;&nbsp;Timeline:  <a
HREF="javascript:openWindow('/interactive/world/0209/timeline.iraq.inspections/frameset.exclude.html','620x430','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=620,height=430')">U.N.
weapons inspections in Iraq</a></div>
<div class="cnnbotBullets">&#149;&nbsp;Interactive Map:  <a
HREF="javascript:openWindow('/interactive/world/0208/europe.iraq.reax/frameset.exclude.html','620x430','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,width=620,height=430')">World
stances on Iraq</a></div>

<div class="cnnbotBullets">&#149;&nbsp;In-Depth: <a
HREF="/SPECIALS/2001/gulf.war/">The Unfinished War</a></div>
</div>
					</td>
				</tr>
				</table>
			
					</td>
				</tr>
			</table>
		</td>

	</tr>
</table>
</td></tr>
<tr>
<td height="10"><img vspace="0" hspace="0" height="10" width="220" alt=""
src="http://i.cnn.net/cnn/images/1.gif">
</td></tr>
</table>

</td></tr></table>
<!--endclickprintexclude-->

<p>
<b style="font-size:14px">WASHINGTON (CNN) --</b> <b
style="font-size:14px">President Bush wants "maximum flexibility" from Congress
in a resolution authorizing U.S. action against Iraq if the president concludes
diplomacy won't convince Baghdad to disarm, an administration official told CNN
Thursday.</b>

</p>


<p>
The official, speaking on condition of anonymity, said the resolution would
specifically use the word "force."
</p>


<p>
Administration sources familiar with the draft say the administration's language
is modeled on prior congressional resolutions authorizing military action and
will serve as the starting point of negotiations on an Iraq resolution.
</p>


<p>
The administration is pushing for Congress to authorize Bush to act as a signal
of U.S. resolve before a U.N. Security Council vote on the issue. Though the
White House is trying to forge a consensus for action in the United Nations,
Iraq's offer to allow weapons inspectors to return has split the council's
veto-wielding permanent members.
</p>

<p>
Two top Bush administration officials will appear before congressional
committees to help sell the resolution Thursday afternoon. Secretary of State
Colin Powell faces questioning from the House International Relations Committee,
while the Senate Armed Services Committee will hear from Defense Secretary
Donald Rumsfeld and Gen. Richard Myers, chairman of the Joint Chiefs of Staff.
</p>


<p>
Bush last week called on the United Nations to enforce its resolutions mandating
Iraq to disarm after 1991 Persian Gulf War, saying the organization's relevance
in world affairs was at stake. But the White House opposes any measure that
would tie military action to international support.
</p>


<p>
The draft resolution is expected to be similar to recent ones on the use of
force. Last year, for example, Congress authorized the president to use "all
necessary and appropriate force" against those believed to be responsible for
the September 11 attacks.
</p>


<p>

Another resolution, this one in 1998 dealing specifically with Iraq, called on
the president to "take all necessary and appropriate actions to respond to the
threat posed by Iraq's refusal to end its weapons of mass destruction programs."
</p>


<p>
Senate Majority Leader Tom Daschle told Bush Wednesday that a considerable
number of Democrats are wary of or opposed to unilateral U.S. military action,
but one administration official said Bush considers linking action to the U.N.
"totally unacceptable."
</p>


<p>
Sen. Dick Durbin, D-Illinois, said Thursday that he wants to see the
administration continue to work with the United Nations.
</p>


<p>
"Let's let the U.N. do the job the president challenged them to do last week,"
Durbin told CNN. "He said if the U.N. is relevant, it must act, and the U.N. has
responded and I think some movement has taken place. But now I hear from the
administration that we really didn't mean it -- we don't care what the U.N.
does, we're going to go it alone."
</p>


<p>
The United States and Britain want a tough new resolution demanding Baghdad
comply with previous resolutions calling on it to give up any nuclear, chemical
or biological weapons. Russia says existing resolutions are enough. But a senior
administration official said the White House still believes the diplomatic
momentum is on its side.
</p>


<p>
"I think the momentum that we saw in the days immediately following the
president's speech has been sustained," the official said.
</p>


<p>
At the United Nations, meanwhile, the Security Council planned to hear from the
chief of its weapons-inspection team, Hans Blix.
</p>


<p>
Iraq offered Monday to allow U.N. inspectors to return and resume inspections
for weapons of mass destruction. In a meeting Wednesday with Blix and Iraqi
Foreign Minister Naji Sabri, Secretary-General Kofi Annan urged Baghdad to give
"full and unconditional cooperation" to the inspection team and expressed hope
that Iraq could be disarmed swiftly.
</p>


<p>
"Mr. Blix expressed his wish to get off to a 'flying start' and looked forward
to finalizing his talks with the Iraqi authorities on the practical arrangements
for the swift resumption of inspections," a statement from Annan's office said.
"The foreign minister pledged his government's full cooperation with [the
inspectors] to that end."
</p>


<p>
Past U.N. inspection teams have often been prevented from going to sites they
wanted to inspect. The last time an inspection team was in Iraq was December
1998, when they complained of not being allowed to do their work and pulled out
ahead of joint U.S.-British airstrikes. Inspectors have not been allowed back in
since then.
</p>


<p>
Weapons inspectors and Iraqi officials are to meet next week in Vienna, Austria,
to finalize the arrangements. Sabri said he hopes the return of the inspectors
will be a key step in the eventual lifting of U.N. sanctions "which have been
killing hundreds of thousands of our people for the last 12 years."

</p>


<p>
U.S. officials say the Iraqi offer to resume inspections was the result of
international pressure. To continue that pressure, the Pentagon has stepped up
preparations for a possible war in recent days.
</p>


<p>
Gen. Tommy Franks, the commander of U.S. forces in the region, was in Kuwait for
meetings with top Central Command officers Thursday, but a diplomatic source
told CNN the meetings were previously scheduled "and should not be seen in the
context of the situation with Iraq."
</p>


<p>
The United States has about 10,000 troops in ongoing military exercises in
Kuwait, which Iraq invaded in 1990. Since then, the Army has kept tanks, armored
personnel carriers and other heavy equipment in Kuwait.
</p>

<p>
U.S. forces also have asked for permission to base radar-evading B-2 bombers at
a British base in the Indian Ocean and chartered cargo vessels to move military
hardware to the Persian Gulf region.
</p>


<p>
<i>-- CNN  White House correspondents John King and Kelly Wallace contributed to
this report.</i>
</p>


		

<!--endclickprintinclude-->
<!--========================================================-->
<!--===============Paste story between here=================-->
<!--========================================================-->

<script language="JavaScript">
<!--
var clickExpire = "-1";
//-->
</script>
			<hr size="1" noshade style="color: #999;width:464px;">
				<table border="0" cellspacing="0" cellpadding="0" align="center" width="464">
					<tr>
						<td width="40">
							<div class="cnnStoryTools" style="padding:0px;">Story Tools</div>
						</td>
						<td width="424"><script language="JavaScript"
src="/.element/ssi/js/1.0/clickability/button2001_3.js"></script></td>

					</tr>
				</table>
			<hr size="1" noshade style="color: #999;width:464px;">


<!-- ================== /content ================== -->
	<table width="464" cellpadding="0" cellspacing="0" border="0"><tr valign="top">	
		<td width="227"><div class="cnn10pxT6pxBpad"><a href="/ALLPOLITICS"><img
src="http://i.cnn.net/cnn/.element/img/1.0/story/relateds.headers/ALLPOLITICS.gif"
alt="Top Stories" width="227" height="15" hspace="0" vspace="0"
border="0"></a></div>
<table width="227" border="0" cellpadding="0" cellspacing="0">
	<tr valign="top">
		<td width="156"><img src="http://i.cnn.net/cnn/images/1.gif" alt=""
width="156" height="1" border="0" hspace="0" vspace="0"></td>

		<td width="71"><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="71"
height="1" border="0" hspace="0" vspace="0"></td>
	</tr>
	<tr valign="top">
		<td class="cnnBodyText"><a
href="/2002/ALLPOLITICS/09/19/bush.congress.iraq/index.html">Hill to get Iraq
proposal</a></td>
		<td width="71"><img
src="/2002/ALLPOLITICS/09/19/bush.congress.iraq/tz.bush.ap.jpg" alt="tease"
width="65" height="49" vspace="0" hspace="0" border="0" align="right"></td>
	</tr>
</table>
<div class="cnnBodyText" style="padding-top:6px; padding-bottom:0px;
line-height:16px;">
&#149;&nbsp;<a
href="/2002/ALLPOLITICS/09/19/elec02.fundraising.ap/index.html">Bush, Cheney
lead fund-raisers</a><br>

&#149;&nbsp;<a
href="/2002/ALLPOLITICS/09/18/intelligence.hearings/index.html">Report cites
warnings before 9/11</a><br>
&#149;&nbsp;<a
href="/2002/ALLPOLITICS/09/18/homeland.security.ap/index.html">Dems urged to act
on homeland security bill</a><br>
</div>
</td>
		<td><img src="http://i.cnn.net/cnn/images/1.gif" width="10" height="2"
alt=""></td>
		<td width="227"><div class="cnn10pxT6pxBpad"><a href="/"><img
src="http://i.cnn.net/cnn/.element/img/1.0/story/relateds.headers/top.stories.gif"
alt="Top Stories" width="227" height="15" hspace="0" vspace="0"
border="0"></a></div>
<table width="227" border="0" cellpadding="0" cellspacing="0">
	<tr valign="top">
		<td width="156"><img src="http://i.cnn.net/cnn/images/1.gif" alt=""
width="156" height="1" border="0" hspace="0" vspace="0"></td>
		<td width="71"><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="71"
height="1" border="0" hspace="0" vspace="0"></td>

	</tr>
	<tr valign="top">
		<td class="cnnBodyText"><a
href="/2002/WORLD/meast/09/19/mideast.violence/index.html">5 dead in Tel Aviv
terror blast</a></td>
		<td width="71"><img src="/2002/images/09/19/tz.injured.jpg" alt="tease"
width="65" height="49" vspace="0" hspace="0" border="0" align="right"></td>
	</tr>
</table>
<div class="cnnBodyText" style="padding-top:6px; padding-bottom:0px;
line-height:16px;">
&#149;&nbsp;<a href="/2002/ALLPOLITICS/09/19/bush.congress.iraq/index.html">Bush
to send Congress Iraq resolution</a><br>
&#149;&nbsp;<a href="/2002/US/Northeast/09/18/sept11.statue.ap/index.html">9/11
statue removed after complaints</a><br>

&#149;&nbsp;<a href="/money/2002/09/19/news/companies/aol_case/index.htm">Case
reportedly to keep AOL job</a><br>
</div>
</td>
	</tr></table>
</div>	</td>
	<td width="160">
<table width="160" border="0" cellpadding="0" cellspacing="0"><tr bgcolor="#DDDDDD">
	<td>&nbsp;<!-- politics/articles/text1.150x10 -->
<span class="aoltextad">
<script language="JavaScript1.1">
<!--
adSetType('J');
htmlAdWH( (new Array(93102506,93102506,93101840,93101840))[document.adoffset||0]
, 150, 10);
adSetType('');
//-->
</script>
</span></td>

</tr><tr>
	<td><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="160" height="1"
border="0"></td>
</tr><tr bgcolor="#DDDDDD">
	<td>&nbsp;<!-- politics/articles/text2.150x10 -->
<span class="aoltextad">
<script language="JavaScript1.1">
<!--
adSetType('J');
htmlAdWH( (new Array(93102501,93102505,93101841,93101841))[document.adoffset||0]
, 150, 10);
adSetType('');
//-->
</script>
</span></td>
</tr><tr>
	<td><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="1" height="1"
border="0"></td>
</tr><tr bgcolor="#DDDDDD">
	<td>&nbsp;<!-- politics/articles/text3.150x10 -->
<span class="aoltextad">

<script language="JavaScript1.1">
<!--
adSetType('J');
htmlAdWH( (new Array(93102504,93103408,93101842,93101842))[document.adoffset||0]
, 150, 10);
adSetType('');
//-->
</script>
</span></td>
</tr><tr>
	<td><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="1" height="1"
border="0"></td>
</tr><tr bgcolor="#DDDDDD">
	<td>&nbsp;<!-- politics/articles/text4.150x10 -->
<span class="aoltextad">
<script language="JavaScript1.1">
<!--
adSetType('J');
htmlAdWH( (new Array(93102502,93102503,93101843,93101843))[document.adoffset||0]
, 150, 10);
adSetType('');
//-->
</script>
</span></td>
</tr></table>
<div><img src="http://i.cnn.net/cnn/images/1.gif" alt="" width="1" height="4"></div>
<div><!--ad politics/articles/right.160x600 -->
<script language="JavaScript1.1">
<!--
htmlAdWH( (new Array(93102507,93102507,93101928,93101928))[document.adoffset||0]
, 160, 600);
//-->

</script>
<noscript><a href="http://ar.atwola.com/link/93102507/aol"><img
src="http://ar.atwola.com/image/93102507/aol" alt="Click Here" width="160"
height="600" border="0"></a></noscript>
</div>

	</td>
</tr>
<tr>
	<td colspan="3"><table cellpadding="0" cellspacing="0" border="0" width="770">
	<tr><td colspan="5"><img src="http://i.cnn.net/cnn/images/1.gif" alt=""
width="10" height="10"></td></tr>
	<tr>
		<td width="10" bgcolor="#FFFFFF"><img src="http://i.cnn.net/cnn/images/1.gif"
alt="" width="10" height="1"></td>
<form action="http://cnn.looksmart.com/r_search" method="get" name="seek_nav"
style="margin-top: 0px; margin-bottom: 0px;">

		<td width="130" valign="middle" bgcolor="#FFFFCC"><span
class="cnnStorySearch">&nbsp;&nbsp;SEARCH CNN.COM:</span><input type="hidden"
name="qc" value=""><input type="hidden" name="col" value="cnni"><input
type="hidden" name="qm" value="0"><input type="hidden" name="st"
value="1"><input type="hidden" name="nh" value="10"><input type="hidden"
name="lk" value="1"><input type="hidden" name="rf" value="1"><input
type="hidden" name="look" value=""><input type="hidden" name="venue"
value="all"><input type="hidden" name="keyword" value=""><input type="hidden"
name="qp" value=""><input type="hidden" name="comefrom" value="izch"><input
type="hidden" name="isp" value="zch"><input type="hidden" name="search"
value="0"></td>
		<td width="82" bgcolor="#FFFFCC"><input type="text" name="key" size="10"
maxlength="40" class="cnnFormText" style="width:90px;"></td>
		<td width="32" align="center" bgcolor="#FFFFCC"><img
SRC="/.element/img/1.0/story/button.go.gif" ALT="" WIDTH="25" HEIGHT="17"
BORDER="0" align="middle"></td>
</form>
		<td width="515">
<table cellpadding="0" cellspacing="0" border="0">
<tr><td width="515" bgcolor="#FFFFFF" align="left"><img
src="/.element/img/1.0/story/diag1.gif" height="6" width="18"></td></tr>
<tr><td width="515" bgcolor="#DDDDDD" align="left"><img
src="/.element/img/1.0/story/diag2.gif" height="13" width="18"></td></tr>
<tr><td width="515" bgcolor="#FFFFCC" align="left"><img
src="/.element/img/1.0/story/diag3.gif" height="3" width="18"></td></tr>
</table>
		</td>

 	 </tr>
</table>
</td>
</tr><tr>
	<td colspan="3"><table cellspacing=0 cellpadding=0 border=0 width=770>
	<tr valign="top">
		<td width="10"><img src="http://i.cnn.net/cnn/images/1.gif" width="10"
hspace="0" vspace="0" alt="" border="0"></td>
		<td><div class="cnnSectCopyright"><b>&copy; 2002 Cable News Network LP,
LLLP.</b><br>An AOL Time Warner Company. All Rights Reserved.<br><a
href="/interactive_legal.html" class="cnnSectCopyright">Terms</a> under which
this service is provided to you.<br>Read our <a href="/privacy.html"
class="cnnSectCopyright">privacy guidelines</a>. <a href="/feedback/"
class="cnnSectCopyright">Contact us</a>.</div></td>

		<td align="right">
<table cellspacing=0 cellpadding=0 border=0><tr><td valign="middle"><img
src="http://i.cnn.net/cnn/.element/img/1.0/misc/icon.external.links.gif"
alt="external link" width="20" height="13" vspace="0" hspace="4" border="0"
align="middle"></td>
<td><div class="cnnSectExtSites">All external sites will open in a new
browser.<br>CNN.com does not endorse external sites.</div></td></tr></table>
		</td>
	</tr>
</table>
</td>
</tr></table>
<img src="/cookie.crumb" alt="" width="1" height="1">
<script language="JavaScript">
<!--
if(window.btnDone) btnDone();
//-->
</script>
<br>

<script language="JavaScript1.1" src="http://ar.atwola.com/file/adsEnd.js"></script>

</body>
</html>
(Reporter)

Comment 1

16 years ago
Build ID for this bug is 2002091014

Comment 2

16 years ago

*** This bug has been marked as a duplicate of 169568 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Updated

15 years ago
QA Contact: petersen → amar

Comment 3

15 years ago
 Verified dupe.
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.